Gets result set iterator

- « PDOStatement::getColumnMeta

- PDOStatement::nextRowset »

- PHP Manual
- PDOStatement
- Gets result set iterator

# PDOStatement::getIterator

(PHP 8)

PDOStatement::getIterator — Gets result set iterator

### Description

public PDOStatement::getIterator(): Iterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values